<resources>
    <string name="app_name">Video Wallpaper</string>
    <string name="tab_Trending">Trending</string>
    <string name="tab_Explore">Explore</string>
    <string name="tab_Shift">Shift</string>
    <string name="tab_Favorites">Favorites</string>
    <string name="set">Set</string>
    <string name="load_fail_describe">Loading failed, please check the network and try again</string>
    <string name="Retry">Retry</string>
    <string name="empty_favorite_describe">Go add your favorite wallpapers</string>
    <string name="check_connection">Please check your network connection</string>
    <string name="loading_wait">Downloading video, please wait patiently</string>
    <string name="sub_title">Add a unique vitality to your phone and experience Video Wallpaper now</string>
</resources>